RubyGems Navigation menu

git-safe 0.3.0

Some applications need to access git "origin" from multiple threads or processes with different security access approaches. This gem makes it possible

版本列表:

  1. 0.3.0 - January 26, 2021 (9.5 KB)
  2. 0.2.0 - November 10, 2020 (9.5 KB)
  3. 0.1.0 - October 30, 2020 (9.0 KB)

Development 依赖关系 (5):

  • bundler ~> 1.17
  • pry >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.3
  • 所有者:

    Pushed by:

    作者:

    • Perry Hertler

    SHA 256 checksum:

    e4d63f29755f13eccc6437d93cfb39308e23b5cc1816c780dc1cb4d276b9d7c5

    下载总次数 3,206

    这个版本 1,472

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本: >= 0

    相关链接: